@charset "UTF-8";
/* Scss Document */
/* 全体に関わるCSS */
/* line 5, ../scss/common.scss */
html {
  overflow-y: scroll;
}
/* line 7, ../scss/common.scss */
html body {
  color: #333333;
  font-family: "Georgia","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝","メイリオ",Meiryo,serif;
  font-size: 12px;
  line-height: 1.4em;
}
/* line 14, ../scss/common.scss */
html a {
  color: #333333;
  text-decoration: underline;
}
/* line 17, ../scss/common.scss */
html a:hover {
  color: #666666;
  text-decoration: none;
}
/* line 20, ../scss/common.scss */
html a:hover img {
  opacity: 0.7;
}
/* line 26, ../scss/common.scss */
html p {
  font-size: 117%;
  line-height: 2em;
}
/* line 31, ../scss/common.scss */
html img {
  max-width: 100%;
}

/* / 全体に関わるCSS */
/* header */
/* line 38, ../scss/common.scss */
header {
  position: relative;
  top: 0;
  z-index: 100;
}

/* / header */
/* Navigation */
/* line 46, ../scss/common.scss */
#Navigation {
  font-size: 117%;
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 999;
}
/* line 52, ../scss/common.scss */
#Navigation .navbar-toggle {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 0;
  height: 40px;
  margin: 0;
  padding: 5px;
  width: 40px;
}
/* line 59, ../scss/common.scss */
#Navigation .navbar-toggle .icon-bar {
  width: 28px;
}
/* line 61, ../scss/common.scss */
#Navigation .navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}
/* line 68, ../scss/common.scss */
#Navigation .offcanvas-toggle .icon-bar {
  background: #333333;
}
/* line 74, ../scss/common.scss */
#Navigation .offcanvas-toggle.is-open .icon-bar:nth-child(3) {
  transform: rotate(-45deg) translate(0px, 0px);
}
/* line 77, ../scss/common.scss */
#Navigation .offcanvas-toggle.is-open .icon-bar:nth-child(4) {
  transform: rotate(45deg) translate(-6px, -6px);
}
/* line 82, ../scss/common.scss */
#Navigation .navbar-default {
  background-color: #FFFFFF;
}
/* line 85, ../scss/common.scss */
#Navigation .navbar-offcanvas {
  overflow-x: hidden;
  overflow-y: auto;
}
/* line 90, ../scss/common.scss */
#Navigation .navbar .nav {
  margin: 15px 0;
}
/* line 92, ../scss/common.scss */
#Navigation .navbar .nav li {
  padding: 0;
  width: 100%;
}
/* line 95, ../scss/common.scss */
#Navigation .navbar .nav li h1 {
  margin-bottom: 15px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
/* line 100, ../scss/common.scss */
#Navigation .navbar .nav li h1 a {
  background: url(../images/common/logo.png) no-repeat center center;
  background-size: contain;
  display: block;
  height: 60px;
  width: 100%;
}
/* line 106, ../scss/common.scss */
#Navigation .navbar .nav li h1 a:hover, #Navigation .navbar .nav li h1 a:active {
  background: url(../images/common/logo.png) no-repeat center center;
  background-size: contain;
  opacity: 0.7;
}
/* line 114, ../scss/common.scss */
#Navigation .navbar .nav li a {
  border-left: 0;
  border-right: 0;
  color: #333333;
  padding: 15px 10px;
  text-align: left;
  text-decoration: none;
}
/* line 121, ../scss/common.scss */
#Navigation .navbar .nav li a:hover, #Navigation .navbar .nav li a:active {
  background: #666666;
  color: #FFFFFF;
}

/* / Navigation */
/* MainContents */
/* line 134, ../scss/common.scss */
#MainContents {
  padding: 15px 0 0;
}
/* line 136, ../scss/common.scss */
#MainContents article {
  padding-top: 15px;
}
/* line 139, ../scss/common.scss */
#MainContents h2 {
  border: 1px solid #666666;
  color: #333333;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}
/* line 145, ../scss/common.scss */
#MainContents h2 a {
  text-decoration: none;
}
/* line 149, ../scss/common.scss */
#MainContents .inner-box {
  padding: 15px 10px;
}

/* / MainContents */
/* accordion */
/* line 156, ../scss/common.scss */
.accordion-heading {
  clear: both;
}
/* line 158, ../scss/common.scss */
.accordion-heading a {
  display: block;
  width: 100%;
}
/* line 161, ../scss/common.scss */
.accordion-heading a:hover {
  text-decoration: none;
}

/* 通常時のアイコン -- FontAwesome.css の中からお好きなアイコンの content を */
/* line 167, ../scss/common.scss */
.accordion-toggle:after {
  content: "\f106";
  float: right;
  font-family: 'FontAwesome';
}

/* 開いた時のアイコン -- FontAwesome.css の中からお好きなアイコンの content を */
/* line 173, ../scss/common.scss */
.accordion-toggle.collapsed:after {
  content: "\f107";
  font-family: 'FontAwesome';
}

/* line 177, ../scss/common.scss */
.accordion-inner {
  padding: 15px 10px;
}

/* / accordion */
/* footer */
/* line 183, ../scss/common.scss */
footer {
  position: relative;
}
/* line 185, ../scss/common.scss */
footer #FooterImage {
  margin: 30px 10px 10px;
}
/* line 187, ../scss/common.scss */
footer #FooterImage li {
  float: left;
  padding: 5px;
  width: 20%;
}
/* line 193, ../scss/common.scss */
footer #SocalIcon {
  margin: 15px 0;
}
/* line 195, ../scss/common.scss */
footer #SocalIcon li {
  text-align: center;
}
/* line 197, ../scss/common.scss */
footer #SocalIcon li img {
  height: auto;
  max-width: 35%;
}
/* line 201, ../scss/common.scss */
footer #SocalIcon li:first-child {
  text-align: right;
}
/* line 204, ../scss/common.scss */
footer #SocalIcon li:last-child {
  text-align: left;
}
/* line 209, ../scss/common.scss */
footer #Mode {
  background: #dcdcdc;
  margin-bottom: 5px;
  padding: 10px 0;
}
/* line 213, ../scss/common.scss */
footer #Mode li {
  text-align: center;
}
/* line 215, ../scss/common.scss */
footer #Mode li:last-child {
  border-left: 1px solid #333333;
}
/* line 220, ../scss/common.scss */
footer #Copy {
  padding: 0 0 50px;
  text-align: center;
}
/* line 224, ../scss/common.scss */
footer #Information {
  bottom: 0;
  position: fixed;
  width: 100%;
}
/* line 228, ../scss/common.scss */
footer #Information li {
  font-size: 110%;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
/* line 234, ../scss/common.scss */
footer #Information li:first-child a {
  background: #666666;
  color: #FFFFFF;
}
/* line 237, ../scss/common.scss */
footer #Information li:first-child a:hover, footer #Information li:first-child a:active {
  opacity: 0.7;
}
/* line 244, ../scss/common.scss */
footer #Information li:nth-child(2) a {
  background: #333333;
  color: #FFFFFF;
}
/* line 247, ../scss/common.scss */
footer #Information li:nth-child(2) a:hover, footer #Information li:nth-child(2) a:active {
  opacity: 0.7;
}
/* line 254, ../scss/common.scss */
footer #Information li:last-child a {
  background: #FFFFFF;
  border: 1px solid #666666;
  color: #333333;
  font-size: 150%;
  padding: 14px 0;
}
/* line 260, ../scss/common.scss */
footer #Information li:last-child a:hover, footer #Information li:last-child a:active {
  opacity: 0.7;
}
/* line 266, ../scss/common.scss */
footer #Information li a {
  display: block;
  padding: 15px 0;
  text-decoration: none;
}

/* / footer */
